/*
Plugin: jQuery Parallax
Version 1.1.3
Author: Ian Lunn
Twitter: @IanLunn
Author URL: http://www.ianlunn.co.uk/
Plugin URL: http://www.ianlunn.co.uk/plugins/jquery-parallax/

License: http://creativecommons.org/licenses/by-sa/3.0/ (Attribution Share Alike). Please attribute work to Ian Lunn simply by leaving these comments in the source code or if you'd prefer, place a link on your website to http://www.ianlunn.co.uk/.
*/

@charset "utf-8";
/* CSS Document */




p, ul, div{
	font-family:"Proxima Nova Light", 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size-adjust:0.488;
	font-weight:200;
	font-style:normal;
}

img{
	border: 0;
}


#header h1, #pixels{
	color: #48941A;
}



#nav li{
	margin-bottom:15px;	
	margin-left:90%;
	
}

#header, #intro, #second{
	width: 100%;
}



#intro{
		background:url(../img/home/01.jpg) no-repeat;
	color: white;
	margin: 0 auto;
	height: 100%;
	position:relative;
min-height:100%;
}



#pleca_azul{
	width:50%;
	margin-left:50%;
	position:relative;
	height:100%;
	background:rgba(57,163,233,0.5);
	padding-top: 100px;
}

#cont{
	width:390px;
	height:500px;
	margin-top:2;
	margin-bottom:100px;
	margin-left:100px;
	background:rgba(28,95,187,0.74);
	-moz-box-shadow: 2px 8px 6px  #000000;
	-webkit-box-shadow:2px 8px 6px #000000;
	box-shadow: 2px 8px 6px #0000;
}

#pleca_azul p{
color: white;
font-size:17px;
width:80%;
margin-left:auto;
margin-right:auto;
}

#title{
	display:block;
	position:relative;
	margin: 0 auto;
padding:20px 0 0 0;
}

#second{
	background: #f0cc42;
	color: white;
	margin: 0 auto;
	height: 100%;
	position:relative;
	min-height:750px;
	max-height:750px;
	background-color: #f0cc42;
}


.tabla_nos{
width:90%;
display:block;
margin-left:auto;
margin-right:auto;
margin-bottom:0;
position:relative;
margin-top:40px;
}

.tabla_nos li{
display:inline-block;
text-align:right;
list-style:none;
width:43%;
margin-left:auto;
margin-right:auto;
padding-right:30px;
}

#dos{
margin-left:0px;
padding-left:30px;
}

.tabla_nos li h1{
color:black;
font-size:32px;
text-transform:uppercase;
margin-bottom:0;
}

.tabla_nos li h2{
color:white;
font-size:22px;
width:70%;
margin-left:30%;
margin-bottom:0;
margin-top:0;
}


.tabla_nos li h3{
color:white;
font-size:22.5px;
margin-bottom:0;
margin-top:0;
}

.tabla_nos li h4{
color:black;
font-size:19px;
margin-bottom:0;
margin-top:0;
width:70%;
margin-left:30%;
}

.tabla_nos li p.left{
color:black;
size:15px;
text-align:right;
line-height:25px;
padding-left:100px;
}

.tabla_nos li p{
color:black;
size:15px;
text-align:right;
line-height:25px;
}


ul.destacan li{
float:none;
clear:both;
color:black;
text-align:right;
display:list-item;
width:100%;
margin-bottom:10px;
}

 #dos p{
text-align:left; 

}

#dos h2{
text-align:left; 
color:white;
margin:0;
}


.icono{
	bottom:0;
	left:46.5%;
	position:absolute;
	z-index: 3;
}

.icono1{
bottom:0;
width:100%;
}


#third{
	color: white;
	height: 750px;
	position:relative;
	min-height:650px;
	padding:0;
	width:100%;
	border: none;
	margin: 0;
	background-color: #ea2863;
}

.tercera{
	width:100%;
	display:block;
	position:relative;
	margin: 0;
	padding: 0;
	border: none;
}

.tercera li{
	width:50%;
	display:inline-block;
	list-style:none;
	margin:0;
	padding:0;
	border: none;
	float: left;
}


ul.tercera li #left{
	width:612px;
	float: right;
	text-align: right;
	padding-right: 80px;
	margin-top: 40px;
}

.tercera li #left #slide_content_panel h2{
color:white;
font-size:20px;
}

.tercera li #left #slide_content_panel p{
color:black;
font-size:15px;
width:40%;
text-align:right;
margin-left:60%;
}

#fourth{
	background: #54dc7d;
	color: white;
	margin: 0 auto;
	position:relative;
	min-height:600px;
	max-height:800px;
	width: 100%;
}

#outlet{
	width:100%;
	height:auto;
}

#outlet h1{
color:black;
text-transform: uppercase;
font-size:33px;
}

#outlet p{
	color:black;
}

.prod_out{
	width:100%;
	position: relative;
	margin: 0 auto;
	padding-left: 3%;
}

.prod_out li{
	list-style:none;
	width:20%;
	display:inline-block;
	margin:15px;
	text-align: center;
}

.prod_out li a{
	text-decoration:none;
		color:white;
}

.prod_out li a:hover{
	text-decoration:underline;
}

#form1{
	width:400px;
	margin-left: 28%;
}

#formi{
width:100%;
}

#fifth{
	color: white;
	height: 750px;
	position:relative;
	min-height:650px;
	padding:0;
	width:100%;
	border: none;
	margin: 0;
	background-color: #4b85c1;
}

.michas{
	width:50%;
	display:inline-block;
	height:750px;
	float: left;
	text-align: right;
	overflow:hidden;
}

.michas img{
width:100%;
height:100%;
position:relative;
}

#contacto h1{
padding-right:50px;
color:black;
}

.formulario{
	width:612px;
	min-width: 50%;
	margin-top: 30px;
	margin-left: 20%;
	float: right;
}


.dato{
	font-size:20px;
	margin-left:0;
	margin-bottom:10px;
	margin-top:10px;
	padding:0;
	vertical-align:middle;
	line-height:100%;
	width:120px;
	text-align: right;
	color:black;
}

.input{
	vertical-align:middle;
	font-size:50%;
	margin-left:0;
	margin-bottom:10px;
	margin-top:10px;
	padding:0;
	vertical-align:middle;
	width:250px;
	line-height: 30px;
	font-size:15px;
	color:black;
}

#submit{
	background-color: #f0cc42;
	color:white;
	font-size: 20px;
	width: 100px;
	height: 30px;
	border: none;
	margin: 0;
	padding: 0;
	-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
}


.story{
	margin: 0 auto;
	min-width: 980px;
	overflow: auto;
	width: 980px;
	position:relative;
	margin-top:0;
	height:100%;
	padding:0;
}


.story_100{
	width: 100%;
	overflow: hidden;
	position:relative;
	margin:0;
	border: none;
	padding:0;
	height:850x;
	margin:0;
}


.story_1001{
	width: 100%;
	overflow: hidden;
	position:relative;
	margin:0;
	border: none;
	padding:0;
	height:100%;
	margin:0;
}



.story_out{
	margin: 0 auto;
	min-width: 980px;
	overflow: hidden;
	width: 980px;
	position:relative;
	margin-top:0;
	height:1000px;
	padding:0;
}



#links{
	bottom:0;
	left:32%;
	position:absolute;
	z-index: 3;
	margin:0;
	padding:0;
}

#btns li{
	display:inline-block;
	margin:0;
	padding:0;
	height:55px;
}

#btns li img{
margin:0;
padding:0;
}

#texto{
margin-right:45px;
}
